@charset "utf-8";
/* CSS Document */

body{ margin:0 auto; padding:0; background-image:url(?images/bg_01.jpg); background-repeat:repeat-x; background-color:#b5b5b5;}
ul, li, input, form, img, p, { margin:0; padding:0; font-size:12px; font-family:"宋体"; color:#333; border:0;}
a{ font-family:"宋体"; font-size:12px; color:#333; text-decoration:none;}
a:hover{ color:#F043d97;}

body,h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd,input,form,img,p,div,span{ margin:0; padding:0;}
ul,li{ list-style-type:none;}
img,input{ border:0;}
.blank0{clear:both; height:0px; overflow:hidden; display:block;}
.clear{ height:0px; line-height:0px; font-size:0px; overflow:hidden;}


#top{ width:1000px; height:30px; margin:0 auto;}
	#top .top_l{ width:16px; height:30px; line-height:30px; float:left; padding-left:17px;}
	#top .top_c{ width:400px; height:30px; line-height:30px; font-size:12px; font-family:"宋体"; color:#000000; float:left;}
	#top .top_r{ width:325px; height:30px; float:left; padding-left:238px;}
		#top .top_r a{ font-family:"宋体"; color:#000000; line-height:30px; font-size:12px;}
			#top .top_r2{ width:425px; height:30px; float:left; padding-left:138px;}
				#top .top_r2 a{ font-family:"宋体"; color:#000000; line-height:30px; font-size:12px;}
	
#logo{ width:1000px; height:102px; margin:0 auto;}
	#logo .logo{  width:481px; height:102px; float:left;}
	#logo .ss{ width:326px; height:36px; float:left; padding-left:188px; padding-top:30px;}

#dh{ width:1000px; height:33px; margin:0 auto; background-color:#00508e;}
	#dh .menu_word{ text-align:center; text-decoration:none;}
	#dh .menu_word a{ font-family:"微软雅黑"; font-size:15px; line-height:33px; color:#FFFFFF; width:100px; height:33px; display:block; }
	#dh .menu_word a:hover{ width:100px; height:33px; text-decoration:none; color:#FFFFFF; display:block; background-color:#014172;}
	#dh .xl a{ font-family:"微软雅黑"; font-size:12px;  color:#FFFFFF;display:block; }
	
#center{ width:1000px; height:auto; margin:0 auto; background-color:#FFFFFF;  display:block; overflow:hidden; padding-bottom:50px; }
	#center .left{ width:226px; height:auto; padding-left:13px; padding-top:19px; float:left;}
		#center .left .k1{ background-image:url(?images/bgbg_03.jpg); width:226px; height:170px;}
		#center	.left .k2{ background-image:url(?images/bgbg_05.jpg); width:226px; height:195px;}
		#center	.left .k3{ background-image:url(?images/bgbg_06.jpg); width:226px; height:279px;}
		#center	.left .k4{ background-image:url(?images/bgbg_08.jpg); width:226px; height:357px;}
		#center	.left .k5{ background-image:url(?images/bgbg_29.png); width:226px; height:121px;}
		#center .left .w1{ padding-left:14px; padding-top:11px;}
		#center .left .w2{ padding-left:14px; padding-top:6px;}
	#center .center{ width:520px; height:auto; padding-left:14px; float:left;}
		#center .center .lh{ width:520px; height:440px; border-bottom:1px solid #d6d6d6; padding-top:19px;}
			#center .center .wz a{ font-size:15px; font-family:"微软雅黑"; color:#3c3c3c; line-height:25px; padding-top:10px; }
			#center .center .gd{ color:#ff5400; font-size:12px; font-family:'宋体'; float:right; padding-right:10px;}
		#center .center .lm{ width:520px;  border-bottom:1px dotted #585858;}
		#center .center .jl{ padding-top:10px; padding-bottom:5px;}
		#center .center .lm2{ width:520px;  }
			#center .center .wz2{ font-size:12px; font-family:"宋体"; color:#585858; line-height:25px;}
			#center .center .title{ font-size:15px; font-family:"微软雅黑"; color:#00508e; line-height:35px; text-decoration:underline; font-weight:bold;}
	#center .right{ width:200px; height:auto; padding-left:14px; float:left; padding-top:19px; }
		#center .right .hydt{ width:200px; height: auto; background-color:#e4e4e4; min-height:120px;}
			#center .right .hydt .title2{ width:200px; height:30px; line-height:30px; background-color:#00508e;}
			#center .right .hydt .wz3{ font-family:"宋体"; font-size:14px; color:#FFFFFF; font-weight:bold; padding-left:12px;}
			#center .right .lm3{ width:192px; height:105px; border-bottom:1px dotted #585858; margin:0 auto;}
			#center .right .lm4{ width:192px; height:105px; margin:0 auto;}
			#center .right .wz4{ font-size:12px; font-family:"宋体"; color:#3c3c3c; line-height:20px; padding-top:8px;}
			#center .right .title3{ font-size:14px; font-family:"宋体"; color:#ff0000; line-height:25px; font-weight:bold;}
			#center .right .title4{ font-size:14px; font-family:"宋体"; color:#056bba; line-height:25px; font-weight:bold;}
			#center .right .xx{ color:#ff0000; font-size:12px; font-family:'宋体'; float:right; padding-right:2px;}
		#center .right .kw{ width:198px; height:120px; background-color:#e4e4e4; border:1px solid #c6c6c6; margin-top:8px;}
			#center .right .kw .tu1{ padding-left:16px; padding-top:5px; float:left;}
			#center .right .kw .tu2{ padding-left:14px; padding-top:5px; float:left;}
		#center .right .kw1{ width:200px; height:230px; background-color:#e4e4e4; border:1px solid #c6c6c6; margin-top:8px;}	
            #center .right .kw1 .bigtu1{ padding-left:24px; padding-top:5px; float:left;}		
		    #center .right .kw1 .bigtu2{ padding-left:24px; padding-top:5px; float:left;}
		#center .right .jy{ width:200px; height:227px; margin-top:5px; }
			#center .right .jy .wz5{ font-size:12px; font-family:"宋体"; color:#585858; line-height:28px;}
			#center .right .jy .title5{ font-size:15px; font-family:"微软雅黑"; color:#FF0000; line-height:40px; font-weight:bold; text-decoration:underline;}
			#center .right .jy .gd2{ color:#ff5400; font-size:12px; font-family:'宋体'; float:right; padding-right:10px;}
		#center .right .km{ width:198px; height:40px; background-color:#e4e4e4; border:1px solid #c6c6c6; margin-top:8px;}
			#center .right .kw .tu1{ padding-left:16px; padding-top:5px; float:left;}
			#center .right .kw .tu2{ padding-left:14px; padding-top:5px; float:left;}
		
#bottom{ width:1000px; height:155px; margin:0 auto; background-color:#054170; margin-bottom:49px;}
	#bottom .bottom_left{ width:844px; height:180px; margin:0 auto;  padding-top:31px;}
	#bottom .bottom_wz{ font-size:12px; font-family:"宋体"; color:#FFFFFF; line-height:25px; text-align:center;}
	#bottom .bottom_wz2{ font-size:12px; font-family:"宋体"; color:#FFFFFF; text-align:center;}
	#bottom .bottom_wz2 a{ font-size:12px; font-family:"宋体"; color:#FFFFFF; }
	#bottom .hr{ background-image:url(?images/hr_03.jpg); width:100%; height:2px; background-repeat:repeat-x; margin-top:11px; margin-bottom:6px;}
	.yq{ padding-left:26px; padding-top:12px;}
	.yq2{ padding-left:26px; padding-top:6px;}
	#bottom .bottom_right{ width:74px; height:108px; float:left; padding-left:30px; padding-top:31px;}
	
#level2_center{ width:1000px; height:auto; margin:0 auto; background-color:#FFFFFF; display:block;  padding-bottom:40px; overflow:hidden;}
	#level2_center .level2_left{ width:226px; height:auto; padding-left:13px; padding-top:19px; float:left;}
	#level2_center .level2_left .k4{ background-image:url(?images/bgbg_03_05_03.jpg); width:226px; height:auto; background-repeat:repeat-y;}
	#level2_center .level2_left .k4_top{ background-image:url(?images/bgbg_03_05_01.jpg); width:226px; height:7px; margin:0; padding:0; }
	#level2_center .level2_left .k4_bottom{ background-image:url(?images/bgbg_03_05_05.jpg); width:226px; height:31px; margin:0; padding:0;}
	#level2_center .level2_left .k5{ background-image:url(?images/bgbg_03_05.jpg); width:226px; height:344px; background-repeat:no-repeat;}
	#level2_center .level2_left .k5_02{ background-image:url(?images/bgbg_03_05_02.jpg); width:226px; height:425px; background-repeat:no-repeat;}
	#level2_center .level2_left .s1{ width:212px; height:30px; margin:0 auto; background-color:#00508e; margin-bottom:1px;}
	#level2_center .level2_left .s2{ width:212px; height:30px; margin:0 auto; background-color:#036eb8; margin-bottom:1px;}
	#level2_center .level2_left .s4{ width:212px; height:30px; margin:0 auto; background-color:#00508e;}
	#level2_center .level2_left .s3{ width:212px; height:7px; margin:0 auto; }
	#level2_center .level2_left .level2_wz a{ font-family:"宋体"; font-size:14px; color:#FFFFFF; line-height:30px; padding-left:13px; font-weight:bold;}
	#level2_center .level2_left .level2_wz2 a{ font-family:"宋体"; font-size:14px; color:#FFFFFF; line-height:30px; padding-left:31px; font-weight:bold;}
	#level2_center .level2_left .level2_wz3 a{ font-family:"宋体"; font-size:14px; color:#FFFFFF; line-height:30px; padding-left:13px; font-weight:bold;}
		#level2_center .level2_left .level2_w1{ padding-left:14px; padding-top:11px;}
		#level2_center .level2_left .level2_w2{ padding-left:14px; padding-top:7px;}
		#level2_center .level2_left .k6{ background-image:url(?images/mtbgbg_03.png); width:226px; height:590px;}
		#level2_center .level2_left .k7{ background-image:url(?images/mtbgbg_13.jpg); width:226px; height:393px; background-repeat:no-repeat;}
			#level2_center .k6_title{ line-height:39px; font-size:15px; font-family:"微软雅黑"; color:#333333; padding-left:10px; width:226px; height:39px;}
			#level2_center .k6_center{  font-size:12px; font-family:"宋体"; color:#333333; line-height:23px; padding:width:226px; padding:14px 18px;}
			#level2_center .k8{ background-image:url(?images/bgbg_066.png); width:226px; height:279px;}

	
	#level2_center .level2_right{ width:734px; padding-left:14px; float:left; padding-top:19px; }
		#level2_center .level2_right .level2_title{ width:734px; height:39px; border-bottom:1px solid #d6d6d6; line-height:39px;}
		#level2_center .level2_right .title_wz{ line-height:39px; font-size:12px; font-family:"宋体"; color:#585858; padding-left:4px;}
		#level2_center .level2_right .banner{ width:734px; height:103px; margin-top:11px;}
	    
		#level2_center .level2_right .level2_lm{ width:730px;  border-bottom:1px dotted #585858; margin:0 auto;}
		#level2_center .level2_right .level2_jl{ padding-top:16px; padding-bottom:16px;}
		#level2_center .level2_right .level2_lm2{ width:730px; margin:0 auto;}
			#level2_center .level2_right .level2_wz3{ font-size:12px; font-family:"宋体"; color:#585858; line-height:25px;}
			#level2_center .level2_right .level2_title2{ font-size:15px; font-family:"微软雅黑"; color:#00508e; line-height:35px; text-decoration:underline; font-weight:bold;}
			#level2_center .level2_right .level2_gd{ color:#ff5400; font-size:12px; font-family:'宋体'; float:right; padding-right:10px;}
			
			
			
#header{ width:100%; height:138px; background:url(?images/1_02.jpg) top repeat-x;}
	.header_li{ width:970px; height:96px; margin:0 auto;}
		.header_li .logo{ float:left; width:406px; height:65px; margin-top:10px; margin-left:15px; display:inline;}
		.bjtupian{ float:right; height:96px; width:525px; background:url(?images/tbbj.jpg) no-repeat; margin-right:10px;}
		
		.bjtupian ul { float:right; width:156px; height:24px;display:inline; margin-top:10px;}
			.bjtupian ul li{ width:78px; height:24px; float:left;}
				.bjtupian ul li a{width:78px; height:24px; background:url(?images/an.jpg) -78px 0 ;
				display:block; text-indent:24px; line-height:24px;}
				.bjtupian ul li a:hover{width:78px; height:24px; background:url(?images/an.jpg) 0 0; display:block;  color:#FFF;}
					
	
	/*导航*/
		.Navigation_ll{  width:1000px; height:48px; margin:0 auto; background-color:#00508e;}
	
			.Navigation_ll ul li{ width:100px; height:48px; float:left; line-height:33px; overflow:hidden;}
				.Navigation_ll ul li a{ display:block; width:100px; height:48px; line-height:48px; text-align:center; font:15px/48px "微软雅黑"; 
				color:#FFFFFF;}
				.Navigation_ll ul li a:hover{ text-decoration:none; color:#FFFFFF; display:block; background-color:#014172;}
					.Navigation_ll ul li .anxao{ color:#FFF;}
					
				
				
/*下拉样式*/				
#nav .mainlevel {float:left; width:100px; z-index:99;}
#nav .mainlevel a {text-decoration:none; z-index:99;}
#nav .mainlevel a:hover {text-decoration:none; z-index:99;}


#nav .mainlevel ul {display:none; position:absolute; border-top:none; border-bottom:none;background:#fff; width:100px; height:auto;  z-index:99;}
	#nav .mainlevel ul li{height:30px;  text-align:center; border-bottom:medium; background-color:#00508e; z-index:99;}
	#nav .mainlevel ul li a{line-height:30px; font-weight:normal; background:none; font-size:14px; z-index:99; }
	#nav .mainlevel ul li a:hover{ background:none; background-color:#014172; z-index:99;}

/*下拉样式结束*/


#nav2 .mainlevel {float:left; width:auto; z-index:99;}
#nav2 .mainlevel a {text-decoration:none; z-index:99;}
#nav2 .mainlevel a:hover {text-decoration:none; z-index:99;}


#nav2 .mainlevel ul {display:none; position:absolute; border-top:none; border-bottom:none;background:#fff; width:200px; height:auto;  z-index:99; height:30px; line-height:30px;}
	#nav2 .mainlevel ul li{height:30px; line-height:30px;  text-align:center; border-bottom:medium; background-color:#00508e; z-index:99; width:200px;}
	#nav2 .mainlevel ul li a{height:30px; line-height:30px; font-weight:normal; background:none; font-size:12px; z-index:99; }
	#nav2 .mainlevel ul li a:hover{ background:none; background-color:#014172; z-index:99; height:30px; line-height:30px;}
	
	.Navigation_ll2{  width:1000px; height:48px; margin:0 auto; background-color:#00508e;}
	
			.Navigation_ll2 ul li{ width:auto; height:48px; float:left; line-height:33px; padding:0 0px;}
				.Navigation_ll2 ul li a{ display:block; width:auto; height:48px; line-height:48px; text-align:center; font:15px/48px "微软雅黑"; 
				color:#FFFFFF; padding:0 13px;}
				.Navigation_ll2 ul li a:hover{ text-decoration:none; color:#FFFFFF; display:block; background-color:#014172;}
					.Navigation_ll2 ul li .anxao{ color:#FFF;}
	